details:
  name: Hydrogen
  version: "5.4.28"
  icon: paper-plane
  date: March 11, 2019
  author:
    name: RocketTheme, LLC
    email: support@rockettheme.com
    link: http://www.rockettheme.com

  documentation:
    link: http://docs.gantry.org/gantry5

  support:
    link: https://gitter.im/gantry/gantry5

  updates:
    link: http://updates.rockettheme.com/themes/hydrogen.yaml

  copyright: (C) 2005 - 2017 RocketTheme, LLC. All rights reserved.
  license: GPLv2
  description: Hydrogen Theme
  images:
    thumbnail: admin/images/preset1.png
    preview: admin/images/preset1.png

configuration:
  gantry:
    platform: joomla
    engine: nucleus

  theme:
    parent: g5_hydrogen
    base: gantry-theme://common
    file: gantry-theme://include/theme.php
    class: \Gantry\Framework\Theme

  fonts:
    roboto:
      400: 'gantry-theme://fonts/roboto_regular_macroman/Roboto-Regular-webfont'
      500: 'gantry-theme://fonts/roboto_medium_macroman/Roboto-Medium-webfont'
      700: 'gantry-theme://fonts/roboto_bold_macroman/Roboto-Bold-webfont'

  css:
    compiler: \Gantry\Component\Stylesheet\ScssCompiler
    paths:
      - gantry-theme://scss
      - gantry-engine://scss
    files:
      - hydrogen
      - hydrogen-joomla
      - custom
    persistent:
      - hydrogen
    overrides:
      - hydrogen-joomla
      - custom

  block-variations:
    Box Variations:
      box1: Box 1
      box2: Box 2
      box3: Box 3
      box4: Box 4
    Effects:
      shadow: Shadow 1
      shadow2: Shadow 2
      rounded: Rounded
      square: Square
    Utility:
      disabled: Disabled
      align-right: Align Right
      align-left: Align Left
      center: Center
      full-width: Full Width
      equal-height: Equal Height
      nomarginall: No Margin
      nopaddingall: No Padding

  dependencies:
    gantry: 5.4.0

admin:
  styles:
    core:
      - base
      - accent
    section:
      - header
      - navigation
      - showcase
      - feature
      - subfeature
      - main
      - footer
    configuration:
      - breakpoints
